IDCVSSSummaryLast (major) updatePublished
CVE-2018-8269 5.0
A denial of service vulnerability exists when OData Library improperly handles web requests, aka "OData Denial of Service Vulnerability." This affects Microsoft.Data.OData.
03-10-2019 - 00:03 13-09-2018 - 00:29
Back to Top Mark selected
Back to Top